Subject: Re: Need your help
From: Jay Smith <[email-masked]>
To: Daniel Balarezo <[email-masked]>, [email-masked]
Date: Sat, 7 Jan 2017 13:38:33 -0500

Hello,

Sorry about the confusion, Brenna is our manager at the Park Avenue
location so instead of the payment being other it should have been Comped,
as her monthly employee service.

Thanks

On Sat, Jan 7, 2017 at 9:09 AM, Daniel Balarezo <[email-masked]>
wrote:

> Hey guys
>
> Can you explain how to close this so that Ashish can properly account for
> this?
>
> Thanks Dani
>
>
> Begin forwarded message:
>
> *From:* Ashish  Dabral <[email-masked]>
> *Date:* January 7, 2017 at 3:37:35 AM EST
> *To:* Dani Balarezo <[email-masked]>
> *Cc:* gene <[email-masked]>, Accounts Department <
> [email-masked]>
> *Subject:* *Need your help*
>
> Hi Dani,
>
> Brenna had 2 two appointments yesterday with Rebeca Lisboa, Jay smith
> closed one ticket under "Other" amount $110. Please advise me what should I
> do in this case?
>
> Should I calculate Rebeca's payroll full commission on this service or
> should I give her minimum of this service?
>
> I have attached screenshot for your reference.
>
>
> Regards,
> Ashish Dabral
>
>
>

-- 
Jay Smith